/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Sliding Horizontal Parallax
Version: 1.2
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/sliding-horizontal-parallax/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
#sequence {
  position: relative;
 min-height: 550px;
  height:auto;
  max-width: 1400px;
  width: 100%;
  /*min-width: 960px;*/
  margin: 0 auto;
  overflow: hidden;
   /*background: url(../images/slider/bg-sky.png) repeat-x #65b7f1;*/
  color: white;
  font-family: "Play", sans-serif;
}
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
#sequence .sequence-next,
#sequence .sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-size: 80px;
  font-weight: bold;
  position: absolute;
  opacity: 0.4;
  top: 47%; /*250px;*/
  height: 41px;
  width: 39px;
  z-index: 20;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#sequence .sequence-prev {
  left: .5%; /*40px*/
}
#sequence .sequence-next {
  right:  .5%; /*40px*/
}
#sequence .sequence-next:hover,
#sequence .sequence-prev:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#sequence h2 {
  font-size: 1.5em;
  line-height: 1.2em;
}
#sequence .info {
  color: black;
  font-size: 1em;
  right: 150%;
  line-height: 1.2em;
  top: 270px;
  width: 25%;
  z-index: 10;
  vertical-align: middle;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transition-property: right;
  -moz-transition-property: right;
  -ms-transition-property: right;
  -o-transition-property: right;
  transition-property: right;
}
#sequence .animate-in .info {
  right: 15%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .info {
  right: -150%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

/* img classes used on index.cfm - how the different image types animate across the screen:

	sky: 				background, slow left to right movement
	balloon: 			forground text, float in/up from left, slide horizontally out to right
	smallDot, bigDot: 	extra dots for depth and movement

*/

#sequence .balloon {
  left: -140%;
  top: 200px;
  max-width: 100%;
  width: 100%;
  z-index: 9;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence .animate-in .balloon {
  left:0;
  top: 0;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  z-index: 9;
}
#sequence .animate-out .balloon {
  left: 140%;
  top: -30px;
  z-index: 9;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

#sequence .fullslide {
  left: -100%;
  top: 0px;
  max-width: 100%;
  width: 100%;
  z-index: 9;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence .animate-in .fullslide {
  left:0;
  top: 0;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  z-index: 9;
}
#sequence .animate-out .fullslide {
  left: 100%;
  top: 0px;
  z-index: 9;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

#sequence .aeroplane {
  left: -50%;
  max-width: 40%;
  width: 40%;
  top: 800px;
  z-index: 6;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .aeroplane {
  left: 10%;
  top: 100px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  transform: rotate(20deg);
  z-index: 4;
}
#sequence .animate-out .aeroplane {
  left: 70%;
  top: -900px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  z-index: 2;
}
#sequence .sky {
  height: auto;
  width: 100%;
  left: -6%;
  opacity: 0;
  top: 0;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence .animate-in .sky {
  left: 0%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .sky {
  left: 6%;
  opacity: 0;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .kite {
  left: -30%;
  opacity: 0;
  max-width: 40%;
  width: 40%;
  top: 300px;
  z-index: 6;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .kite {
  left: -15%;
  top: 300px;
  opacity: 1;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .kite {
  left: -15%;
  opacity: 0;
  top: 300px;
  z-index: 2;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(200deg);
  -moz-transform: rotate(200deg);
  -ms-transform: rotate(200deg);
  -o-transform: rotate(200deg);
  transform: rotate(200deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .kite {
  left: 20%;
  top: 200px;
}
#sequence .awards {
  height: auto;
  width: 100%;
  left: 0;
  opacity: 0;
  top: 0;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence .animate-in .awards {
  left: 0%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .awards {
  left: 0;
  opacity: 0;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

#sequence .rightBalloon {
  right: -180%;
  top: 200px;
  max-width: 80%;
  width: 80%;
  z-index: 6;
  -webkit-transition-property: right top;
  -moz-transition-property: right top;
  -ms-transition-property: right top;
  -o-transition-property: right top;
  transition-property: right top;
}
#sequence .animate-in .rightBalloon {
  right: 10%;
  top: 70px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  z-index: 4;
}
#sequence .animate-out .rightBalloon {
  right: 140%;
  top: -30px;
  z-index: 2;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

#sequence .riseUp {
  left: 0%;
  max-width: 80%;
  width: 80%;
  top: 800px;
  z-index: 6;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .riseUp {
  left: 10%;
  top: 50px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 4;
}
#sequence .animate-out .riseUp {
  left: 20%;
  top: -1000px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  z-index: 2;
}
#sequence .awardprg {
  left: -8%;
  max-width: 100%;
  width:100%;
  opacity: 0;
  top: -500px;
  z-index: 6;
/*  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;*/
}
#sequence .animate-in .awardprg {
  left: 0%;
  top: 0px;
  opacity: 1;
  width:100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
/*  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);*/
  z-index: 4;
}
#sequence .animate-out .awardprg {
  left: 80%;
  top: 1000px;
  opacity: .5;
  width: 30%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
/*  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);*/
  z-index: 2;
}

#sequence .fallDown {
  left: 0%;
  max-width: 80%;
  width: 80%;
  top: -500px;
  z-index: 6;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .fallDown {
  left: 10%;
  top: 50px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
/*  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);*/
  z-index: 4;
}
#sequence .animate-out .fallDown {
  left: 20%;
  top: 1000px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
/*  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);*/
  z-index: 2;
}

#sequence .smallDot {
  left: 20%;
  opacity: 0;
  max-width: 60%;
  width: 5%;
  top: 60%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .smallDot {
  left: 60%;
  top: 50%;
  opacity: .5;
  z-index: 4;
  width: 10%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .smallDot {
  left: 130%;
  opacity: .5;
  top: -40%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .smallDot {
  left: 20%;
  top: 40;
}

#sequence .bigDot {
  left: 20%;
  opacity: 0;
  max-width: 60%;
  width: 2%;
  top: 30%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .bigDot {
  left: 40%;
  top: 10%;
  opacity: .7;
  z-index: 4;
  width: 8%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .bigDot {
  left: 100%;
  opacity: .5;
  top: -20%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .bigDot {
  left: 20%;
  top: 40;
}
#sequence .green1 {
  left: -50%;
  opacity: 0;
  max-width: 100%;
  width: 40%;
  top: 100%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .green1 {
  left: 0%;
  top: 0%;
  opacity: .7;
  z-index: 4;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .green1 {
  left: 130%;
  opacity: .5;
  top: 100%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .green1 {
  left: 80%;
  top: 80;
}
#sequence .green2 {
  left: -40%;
  opacity: 0;
  max-width: 100%;
  width: 40%;
  top: 100%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .green2 {
  left: 0%;
  top: 0%;
  opacity: .7;
  z-index: 4;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 4.5s;
  -moz-transition-duration: 4.5s;
  -ms-transition-duration: 4.5s;
  -o-transition-duration: 4.5s;
  transition-duration: 4.5s;
}
#sequence .animate-out .green2 {
   left: 120%;
  opacity: .5;
  top: 100%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3.5s;
  -moz-transition-duration: 3.5s;
  -ms-transition-duration: 3.5s;
  -o-transition-duration: 3.5s;
  transition-duration: 3.5s;
}
#sequence .sequence-fallback .animate-in .green2 {
  left: 80%;
  top: 80;
}
#sequence .green3 {
  left: -30%;
  opacity: 0;
  max-width: 100%;
  width: 40%;
  top: 100%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .green3 {
  left: 0%;
  top: 0%;
  opacity: .7;
  z-index: 4;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .green3 {
   left: 110%;
  opacity: .5;
  top: 100%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .green3 {
  left: 80%;
  top: 80;
}

#sequence .livefor {
  left: -50%;
  opacity: 0;
  max-width: 100%;
  width: 40%;
  top: 100%;
  z-index: 9;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .livefor {
  left: 0%;
  top: 0%;
  opacity: .7;
  z-index: 9;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .livefor {
  left: 130%;
  opacity: .5;
  top: 100%;
  z-index: 1;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .livefor {
  left: 80%;
  top: 80;
}
#sequence .super {
  left: -40%;
  max-width: 100%;
  width: 40%;
  top: 75%;
  opacity: .5;
  z-index: 9;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
}
#sequence .animate-in .super {
  left: 0%;
  top: 0%;
  opacity: 1;
  z-index: 10;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .animate-out .super {
   left: 120%;
  opacity: .5;
  top: 100%;
  z-index: 10;
  width: 15%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence .sequence-fallback .animate-in .super {
  left: 80%;
  top: 80;
}

#sequence .superGuy {
  left: 0%;
  opacity: 0;
  width: 80%;
  top: 10%;
  z-index: 4;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;

}
#sequence .animate-in .superGuy {
  left: -19%;
  top: -6%;
  opacity: 1;
  z-index: 4;
  width: 140%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  overflow:hidden;
  
}
#sequence .animate-out .superGuy {
  left: 0%;
  opacity: 0;
  top: -6%;
  z-index: 1;
  width: 100%;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}

#sequence .sequence-fallback .animate-in .superGuy {
  left: 0;
  top: 0;
}

#sequence .clouds{background: url(../images/slider/bg-sky.png) repeat-x #65b7f1;}